package com.unis.common.util;

import java.math.BigDecimal;

/**
 * @author qingsong.han
 * @description:
 * @create 2024-06-17 10:51
 */
public class TempUtils {
    private final static BigDecimal bad_point = new BigDecimal("250.0");

    public static boolean isBad(BigDecimal temp) {
        return temp.equals(bad_point);
    }
}
